<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Notas</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="footnotes">
            <h1>Notas</h1>
            <h2>Preámbulo. Una inquietud y una alternativa</h2>
            <p class="n-note-p" id="n-1"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-1">1</a> Por ejemplo, Paul Veyne, Philippe Ariés, Hans Jonas, Wayne A. Meeks, entre otros.</p>
            <p class="n-note-p" id="n-2"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-2">2</a> P. Veyne, «El Imperio romano», en <i>Historia de la vida privada</i>, p. 213.</p>
            <p class="n-note-p" id="n-3"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-3">3</a> P. Veyne, <i>op. cit.</i>, p. 218.</p>
            <p class="n-note-p" id="n-4"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-4">4</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-5"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-5">5</a> Aunque el neoplatonismo jugará un papel crucial en la transformación del concepto que el individuo tiene de sí mismo, no lo considero aquí como corriente independiente porque su máximo representante, Plotino, aún conserva una posición ética más ligada a la antigiedad clásica que a la revolución gnóstica.</p>
            <p class="n-note-p" id="n-6"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-6">6</a> H.C. Puech, <i>En torno a la gnosis</i>, p. 15.</p>
            <p class="n-note-p" id="n-7"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-7">7</a> H.C. Puech, <i>op. cit.</i>, p. 15.</p>
            <p class="n-note-p" id="n-8"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-8">8</a> H. Jonas, <i>La religión gnóstica</i>, p. 269.</p>
            <p class="n-note-p" id="n-9"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-9">9</a> Evangelio de Tomás, 32, 19-33. citado por E. Pagels, <i>Los evangelios gnósticos</i>, p. 180.</p>
            <p class="n-note-p" id="n-10"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-10">10</a> H.C. Puech, <i>op. cit.</i>, p. 20.</p>
            <p class="n-note-p" id="n-11"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-11">11</a> <i>Evangelio de San Valentín</i>, cap. XVI-621. en <i>Evangelios apócrifos</i>, p.754.</p>
            <p class="n-note-p" id="n-12"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-12">12</a> H. Jonas, <i>op. cit.</i>, p. 288.</p>
            <p class="n-note-p" id="n-13"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-13">13</a> <i>Cf.</i> J. Dorresse, «El hermetismo egipciante», en <i>Las religiones en el mundo mediterráneo y en el Oriente próximo</i>, II, pp. 96 y ss.</p>
            <p class="n-note-p" id="n-14"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-14">14</a> J. Dorrese, <i>op. cit.</i>, pp. 118 y ss.</p>
            <p class="n-note-p" id="n-15"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-15">15</a> <i>Corpus hermeticum. Poimandres</i>, I, 1, p. 3.</p>
            <p class="n-note-p" id="n-16"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-16">16</a> <i>Corpus hermeticum. Pormandres</i>, III, 1. p. 25.</p>
            <p class="n-note-p" id="n-17"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-17">17</a> G, Pico della Mirandola, <i>Conclusiones mágicas y cabalísticas</i>, X, 6, pp. 46-47.</p>
            <p class="n-note-p" id="n-18"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-18">18</a> <i>Corpus hermeticum, Fragmentos de Estobeo</i>. IV, 6, p. 34.</p>
            <p class="n-note-p" id="n-19"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-19">19</a> <i>Corpus hermeticum. Poimandres</i>, VIII, 1, p. 43.</p>
            <p class="n-note-p" id="n-20"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-20">20</a> <i>Corpus hermeticum. Poimandres</i>, I, 12, p. 6.</p>
            <p class="n-note-p" id="n-21"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-21">21</a> <i>Corpus hermeticum. Poimandres</i>, I, 14, p. 7.</p>
            <p class="n-note-p" id="n-22"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-22">22</a> <i>Idem.</i>, I, 15, p. 7.</p>
            <p class="n-note-p" id="n-23"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-23">23</a> Thorndike, <i>A History of Magic and Experimental Science</i>, vol. I, p. 8.</p>
            <p class="n-note-p" id="n-24"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-24">24</a> <i>Corpus hermeticum. Asclepio</i>, 6. p. 37.</p>
            <p class="n-note-p" id="n-25"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-25">25</a> <i>Corpus hermeticum. Poimandres</i>, III, 3-4, p. 26.</p>
            <p class="n-note-p" id="n-26"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-26">26</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-27"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-27">27</a> <i>Corpus hermeticum. Asclepio</i>, 10. pp. 42-43.</p>
            <p class="n-note-p" id="n-28"><a class="n-note-a" href="005-preambulo_una_inquietud_y_una.xhtml#n-28">28</a> R. Klein, «Spiritu peregrino», en <i>La forma y lo inteligible</i>, p. 41.</p>
            <h2>La efigie bella de un hombre excelente</h2>
            <p class="n-note-p" id="n-29"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-29">1</a> Como ejemplo de esta discusión pueden verse, entre otros, E. Garin, <i>El zodiaco de la vida</i>; W. Shumaker, <i>The Occult Sciences in the Renaissance</i>; D. P. Walker, <i>Spiritual and Demonic Magic</i>; T. Moore, <i>Planets Within: the Astrological Psycholcgy of Marsilio Ficino</i>; y L. Thorndike, <i>A History of Magic and Experimental Science</i>.</p>
            <p class="n-note-p" id="n-30"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-30">2</a> Respecto de la ambiguedad en Ficino puede verse A. Voss, <i>The Astrology of Marsilio Ficino: Divination or Science?</i> y E. Garín, <i>El zodiaco de la vida</i>.</p>
            <p class="n-note-p" id="n-31"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-31">3</a> E. Garín, <i>El zodiaco de la vida</i>, p. 62.</p>
            <p class="n-note-p" id="n-32"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-32">4</a> Respecto a los ataques de Giovanni Pico della Mirandola, Giambatista Vico y Savonarola a la astrología, <i>cf.</i> M.A. Cranada, <i>Cosmología, religión y política en el Renacimiento</i>.</p>
            <p class="n-note-p" id="n-33"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-33">5</a> E. Cassirer, <i>El individuo y el cosmos en la filosofía del Renacimiento</i>, pp. 147-148.</p>
            <p class="n-note-p" id="n-34"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-34">6</a> <i>Cf.</i> M. Ficino, <i>Scritti sull'astrologia</i>, p. 183.</p>
            <p class="n-note-p" id="n-35"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-35">7</a> A. Voss, <i>op. cit.</i>, p. 37.</p>
            <p class="n-note-p" id="n-36"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-36">8</a> M. Ficino, <i>op. cit.</i>, p. 187</p>
            <p class="n-note-p" id="n-37"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-37">9</a> <i>Idem.</i>, p. 195.</p>
            <p class="n-note-p" id="n-38"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-38">10</a> «[…] el espíritu, que los doctores definen como un vapor de sangre —puro, sutil, bueno y claro— luego de que el calor del corazón lo genera a partir de la sangre más sutil, se encamina hacia el cerebro; y allí el alma lo utiliza continuamente para el ejercicio de los sentidos tanto interiores como exteriores». M. Ficino. <i>Three Books on Life</i>. p 111.</p>
            <p class="n-note-p" id="n-39"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-39">11</a> <i>Cf.</i> Artistóteles, <i>De anima</i>, Libro III.</p>
            <p class="n-note-p" id="n-40"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-40">12</a> Aristóteles, <i>op. cit.</i>, 424a.</p>
            <p class="n-note-p" id="n-41"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-41">13</a> D. Summers, <i>El juicio de la sensibilidad</i>, p. 46. Imaginación, en el pasaje de Summers, corresponde a la fantasía, que es el término utilizado por Aristóteles.</p>
            <p class="n-note-p" id="n-42"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-42">14</a> D. Summers, <i>op. cit.</i>, p. 76.</p>
            <p class="n-note-p" id="n-43"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-43">15</a> <i>Idem.</i>, p. 33.</p>
            <p class="n-note-p" id="n-44"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-44">16</a> M. Ficino, <i>Three Books on Life</i>, III, III. p. 257.</p>
            <p class="n-note-p" id="n-45"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-45">17</a> M. Ficino, <i>Teología platónica</i>, VIII, I, p. 395.</p>
            <p class="n-note-p" id="n-46"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-46">18</a> <i>Loc. cit.</i></p>
            <p class="n-note-p" id="n-47"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-47">19</a> «[…] la imaginación es el punto crucial de encuentro entre razón y sentidos en la psicología de Aristóteles. La imaginación es pasiva, padece desde abajo la acción de la sensación, desde dentro la de los sueños y alucinaciones, desde arriba la de formas y diagramas mentales de artes y ciencias, o de las nociones de recta conducta. La sensación arroja las imágenes internas de las que parte el pensamiento que ha de volver a ellas para actuar». D. Summers, <i>op. cit.</i>, p. 46.</p>
            <p class="n-note-p" id="n-48"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-48">20</a> M. Ficino, <i>Teología platónica</i>, VIII-I.</p>
            <p class="n-note-p" id="n-49"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-49">21</a> <i>Cf.</i> M. Ficino, <i>op. cit.</i>, VII-V.</p>
            <p class="n-note-p" id="n-50"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-50">22</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-51"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-51">23</a> A. Tripolitis, <i>The Doctrine of the Soul</i>, p. 56.</p>
            <p class="n-note-p" id="n-52"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-52">24</a> A. Tripolitis, <i>op. cit.</i>, p. 57.</p>
            <p class="n-note-p" id="n-53"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-53">25</a> <i>Idem.</i>, p. 28.</p>
            <p class="n-note-p" id="n-54"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-54">26</a> <i>Corpus hermeticum. Fragmentos de Estobeo</i>, XXIX.</p>
            <p class="n-note-p" id="n-55"><a class="n-note-a" href="006-la_efigie_bella_de_un.xhtml#n-55">27</a> M. Ficino, <i>Teología platónica</i>, XIII-I.</p>
            <h2>El quinto elemento</h2>
            <p class="n-note-p" id="n-56"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-56">1</a> O. Wilde, «La decadencia de la mentira», <i>Obras</i>, vol. III, p. 52.</p>
            <p class="n-note-p" id="n-57"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-57">2</a> M. Ficino. <i>Teología platónica</i>, VII, I, p. 259 ss. En <i>De amore</i>, Ficino presenta la misma distinción entre sentidos, con la salvedad de que, además, los relaciona con la escala de la matería; así., el tacto corresponde a la tierra, el gusto al agua, el olfato a los vapores, el oído al aire y la vista al fuego. <i>Cf.</i> M. Ficino, <i>De amore</i>, V, II.</p>
            <p class="n-note-p" id="n-58"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-58">3</a> M. Ficino, <i>Teología platónica</i>, VII, , p. 359.</p>
            <p class="n-note-p" id="n-59"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-59">4</a> M. Ficino, <i>op. cit.</i>, VIII, I, p. 303.</p>
            <p class="n-note-p" id="n-60"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-60">5</a> M. Ficino, <i>Three Books on Life</i>, III, III, p. 257.</p>
            <p class="n-note-p" id="n-61"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-61">6</a> M. Ficino, <i>Teología platónica</i>, VII, 6, pp. 376-378.</p>
            <p class="n-note-p" id="n-62"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-62">7</a> R. Klein, <i>La forma y lo inteligible</i>, p. 62.</p>
            <p class="n-note-p" id="n-63"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-63">8</a> Sinesio, <i>Tratados</i>, p. 265.</p>
            <p class="n-note-p" id="n-64"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-64">9</a> Skinner, <i>The Cambridge History of Renaissance</i>, p. 467.</p>
            <p class="n-note-p" id="n-65"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-65">10</a> Ficino utiliza el término de Lucrecio para caracterizar las particulas que contienen la imagen del objeto. <i>Cf.</i> Luerecio, <i>De la naturaleza de las cosas</i>, IV.</p>
            <p class="n-note-p" id="n-66"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-66">11</a> M. Ficino, <i>Teología platónica</i>, VIII, I, p. 395.</p>
            <p class="n-note-p" id="n-67"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-67">12</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-68"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-68">13</a> La capacidad de juzgar, propia de la estimatio o sentido común medieval, queda asociada a la fantasía en Ficino.</p>
            <p class="n-note-p" id="n-69"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-69">14</a> M. Ficino, <i>Teología platónica</i>, VIII, I, p. 395; el subrayado es mío.</p>
            <p class="n-note-p" id="n-70"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-70">15</a> <i>Idem.</i>, VIII, I, p. 397.</p>
            <p class="n-note-p" id="n-71"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-71">16</a> C. Kaske, en su introducción al texto <i>Three Books on Life</i> de Marisilio Ficino, p. 22.</p>
            <p class="n-note-p" id="n-72"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-72">17</a> Citado por C. Kaske, <i>loc. cit.</i></p>
            <p class="n-note-p" id="n-73"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-73">18</a> M. Ficino, <i>Three Books on Life</i>, p. 119.</p>
            <p class="n-note-p" id="n-74"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-74">19</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-75"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-75">20</a> D.P. Walker, <i>Spiritual and Demonic Magic</i>, p. 4.</p>
            <p class="n-note-p" id="n-76"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-76">21</a> M. Ficino, <i>Three Books on Life</i>, p. 113.</p>
            <p class="n-note-p" id="n-77"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-77">22</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-78"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-78">23</a> <i>Idem.</i>, p. 114.</p>
            <p class="n-note-p" id="n-79"><a class="n-note-a" href="007-el_quinto_elemento.xhtml#n-79">24</a> M. Ficino, <i>Teología platónica</i>, VII, XV, pp. 385-387.</p>
            <h2>Cazadores de almas</h2>
            <p class="n-note-p" id="n-80"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-80">1</a> G. Bruno, «De magia», en <i>Cause, Principle and Unity</i>, p. 142.</p>
            <p class="n-note-p" id="n-81"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-81">2</a> <i>Cf.</i> C. Bruno, <i>De magia</i>, p. 105.</p>
            <p class="n-note-p" id="n-82"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-82">3</a> <i>Idem.</i>, p. 132.</p>
            <p class="n-note-p" id="n-83"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-83">4</a> <i>Cf.</i> G. Bruno, «De vinculis in genere» en <i>Cause, Principle and Unity</i>, p. 158.</p>
            <p class="n-note-p" id="n-84"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-84">5</a> <i>Cf.</i> G. Bruno, <i>op. cit.</i>, p. 149.</p>
            <p class="n-note-p" id="n-85"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-85">6</a> <i>Idem.</i>, p 146.</p>
            <p class="n-note-p" id="n-86"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-86">7</a> G. Bruno, <i>Los heroicos furores</i>, p. 207.</p>
            <p class="n-note-p" id="n-87"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-87">8</a> G. Bruno, «De vinculis in genere», en <i>Cause, Principle and Unity</i>, p. 155.</p>
            <p class="n-note-p" id="n-88"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-88">9</a> <i>Cf.</i> I.P. Couliano, <i>Eros and Magic</i>, p. 58; y R. Klein, <i>La forma y lo inteligible</i>, p. 69.</p>
            <p class="n-note-p" id="n-89"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-89">10</a> <i>Corpus hermeticum. Asclepio</i>, 6, p. 37.</p>
            <p class="n-note-p" id="n-90"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-90">11</a> <i>Cf.</i> Aristóteles, <i>De anima</i>, libro III.</p>
            <p class="n-note-p" id="n-91"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-91">12</a> D. Summers, <i>El juicio de la sensibilidad</i>, p. 157.</p>
            <p class="n-note-p" id="n-92"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-92">13</a> <i>Cf.</i> E. Kajalar Emilsson, <i>Plotinus on Sens-Perception: A Philosophical Study</i>.</p>
            <p class="n-note-p" id="n-93"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-93">14</a> <i>Cf.</i> D. Summers. <i>op. cit.</i>, pp. 157 y ss.</p>
            <p class="n-note-p" id="n-94"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-94">15</a> San Agustin, <i>Del libre albedrio</i>, p. 258.</p>
            <p class="n-note-p" id="n-95"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-95">16</a> M. Ficino, <i>De amore</i>, p. 112.</p>
            <p class="n-note-p" id="n-96"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-96">17</a> D. Summers, <i>op. cit.</i>, pp. 170-171.</p>
            <p class="n-note-p" id="n-97"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-97">18</a> G. Bruno, «De magia», en <i>Cause, Principle and Unity</i>, p. 142.</p>
            <p class="n-note-p" id="n-98"><a class="n-note-a" href="008-cazadores_de_almas.xhtml#n-98">19</a> Ioan P. Couliano, <i>Eros and Magic in the Renaissance</i>, p. 95</p>
            <h2>Magos</h2>
            <p class="n-note-p" id="n-99"><a class="n-note-a" href="009-magos.xhtml#n-99">1</a> <i>Textos de magia en papiros griegos</i>, p. 335.</p>
            <p class="n-note-p" id="n-100"><a class="n-note-a" href="009-magos.xhtml#n-100">2</a> J. García Blanco, <i>Introducción a Juliano. Discursos</i>, p. 16.</p>
            <p class="n-note-p" id="n-101"><a class="n-note-a" href="009-magos.xhtml#n-101">3</a> Juliano, <i>Contra el cínico Heraclio</i>, 230a.</p>
            <p class="n-note-p" id="n-102"><a class="n-note-a" href="009-magos.xhtml#n-102">4</a> Juliano, <i>op. cit.</i>, 230b.</p>
            <p class="n-note-p" id="n-103"><a class="n-note-a" href="009-magos.xhtml#n-103">5</a> Eunapio, <i>Vidas de filósofos y sofistas</i>, p. 87.</p>
            <p class="n-note-p" id="n-104"><a class="n-note-a" href="009-magos.xhtml#n-104">6</a> <i>Corpus hermeticum. Poimandres</i>, III, I.</p>
            <p class="n-note-p" id="n-105"><a class="n-note-a" href="009-magos.xhtml#n-105">7</a> <i>Corpus hermeticum. Fragmentos de Estobeo</i>, IV, II.</p>
            <p class="n-note-p" id="n-106"><a class="n-note-a" href="009-magos.xhtml#n-106">8</a> J. García Blanco. <i>op. cit.</i>, p. 84.</p>
            <p class="n-note-p" id="n-107"><a class="n-note-a" href="009-magos.xhtml#n-107">9</a> Juliano, <i>A la madre de los dioses</i>, 167c-d. Me gustaría apuntar aquí sólo un detalle que agrega Salustio refiriéndose al mito de Atis: «Esto no ocurrió nunca, pero existe siempre, la inteligencia lo ve todo a un tiempo, mientras la palabra expresa una cosa primero y otra después», citado en J. Garcia Blanco, <i>op. cit.</i>, p. 84.</p>
            <p class="n-note-p" id="n-108"><a class="n-note-a" href="009-magos.xhtml#n-108">10</a> Juliano, <i>Al Rey Helios</i>, 148a.</p>
            <p class="n-note-p" id="n-109"><a class="n-note-a" href="009-magos.xhtml#n-109">11</a> Juliano, <i>op. cit.</i>, 140a.</p>
            <p class="n-note-p" id="n-110"><a class="n-note-a" href="009-magos.xhtml#n-110">12</a> <i>Idem.</i>, 139c.</p>
            <p class="n-note-p" id="n-111"><a class="n-note-a" href="009-magos.xhtml#n-111">13</a> <i>Idem.</i>, 132c.</p>
            <p class="n-note-p" id="n-112"><a class="n-note-a" href="009-magos.xhtml#n-112">14</a> Platón, <i>Banquete</i>, 260c.</p>
            <p class="n-note-p" id="n-113"><a class="n-note-a" href="009-magos.xhtml#n-113">15</a> Platón, <i>op. cit.</i>, 207a.</p>
            <p class="n-note-p" id="n-114"><a class="n-note-a" href="009-magos.xhtml#n-114">16</a> <i>Corpus hermeticum. Asclepio</i>, 6.</p>
            <p class="n-note-p" id="n-115"><a class="n-note-a" href="009-magos.xhtml#n-115">17</a> <i>Corpus hermeticum. Poimandres</i>, XI, 19-20.</p>
            <p class="n-note-p" id="n-116"><a class="n-note-a" href="009-magos.xhtml#n-116">18</a> Juliano, <i>Carta a Temisto</i>, 258b-c.</p>
            <p class="n-note-p" id="n-117"><a class="n-note-a" href="009-magos.xhtml#n-117">19</a> Juliano, <i>op. cit.</i>, 264a-d.</p>
            <p class="n-note-p" id="n-118"><a class="n-note-a" href="009-magos.xhtml#n-118">20</a> <i>Idem.</i>, 266b.</p>
            <p class="n-note-p" id="n-119"><a class="n-note-a" href="009-magos.xhtml#n-119">21</a> Citado en J. García Blanco, <i>op. cit.</i>, p. 10.</p>
            <p class="n-note-p" id="n-120"><a class="n-note-a" href="009-magos.xhtml#n-120">22</a> Juliano, <i>Contra el cínico Heraclio</i>, 225d.</p>
            <h2>Un dios amoroso</h2>
            <p class="n-note-p" id="n-121"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-121">1</a> A propósito de la importancia del pseudo-Dionisio el Aeropagita, véase Sparrow-Simpson, <i>The Influence of Dionysius</i>.</p>
            <p class="n-note-p" id="n-122"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-122">2</a> Respecto a la tiniebla o rayo de tiniebla como interpretación del <i>Éxodo</i> en la tradición, <i>cf.</i> H.C. Puech, <i>En torno a la gnosis</i>, pp. 180 y ss.</p>
            <p class="n-note-p" id="n-123"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-123">3</a> 3 R. Llull, <i>Libro del amigo y el amado</i>, §288, 103.</p>
            <p class="n-note-p" id="n-124"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-124">4</a> R. Llull, <i>Libro de la filosofía de amor</i>, §240.</p>
            <p class="n-note-p" id="n-125"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-125">5</a> H.C. Puech, <i>op. cit.</i>, pp. 176 y ss.</p>
            <p class="n-note-p" id="n-126"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-126">6</a> H.C. Puech, <i>op. cit.</i>, p. 180; y R. Xirau, <i>Vida</i>, p. 213.</p>
            <p class="n-note-p" id="n-127"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-127">7</a> R. Xirau, <i>op. cit.</i>, p. 213.</p>
            <p class="n-note-p" id="n-128"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-128">8</a> R. Llull, <i>Libro de la filosofía del amor</i>, p. 213.</p>
            <p class="n-note-p" id="n-129"><a class="n-note-a" href="010-un_dios_amoroso.xhtml#n-129">9</a> N. Cohn, <i>Los demonios</i>, p. 117.</p>
            <h2>Una obra de magia</h2>
            <p class="n-note-p" id="n-130"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-130">1</a> P.O. Kristeller. <i>Il pensiero filosofico di Marsilio Ficino</i>, p. 311.</p>
            <p class="n-note-p" id="n-131"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-131">2</a> M. Ficino, <i>The Letters</i>, p. 34</p>
            <p class="n-note-p" id="n-132"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-132">3</a> P.O. Kristeller, <i>op. cit.</i>, pp. 313 y ss.</p>
            <p class="n-note-p" id="n-133"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-133">4</a> M. Foucault, <i>Historia de la sexualidad</i>, vol. 2, p. 36.</p>
            <p class="n-note-p" id="n-134"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-134">5</a> Por ejemplo, en M. Ficino, <i>op. cit.</i>, p. 34.</p>
            <p class="n-note-p" id="n-135"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-135">6</a> M Ficino, <i>Sobre el amor</i>, p. 11.</p>
            <p class="n-note-p" id="n-136"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-136">7</a> M. Ficino, <i>op. cit.</i>, p. 30.</p>
            <p class="n-note-p" id="n-137"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-137">8</a> <i>Idem.</i>, p. 160.</p>
            <p class="n-note-p" id="n-138"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-138">9</a> <i>Cf.</i> <i>Corpus hermeticum. Asclepio</i>, p. 14.</p>
            <p class="n-note-p" id="n-139"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-139">10</a> D. Summers, <i>El juicio de la sensibilidad</i>, p. 159.</p>
            <p class="n-note-p" id="n-140"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-140">11</a> M. Ficino, <i>Sobre el amor</i>, p. 112.</p>
            <p class="n-note-p" id="n-141"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-141">12</a> M, Ficino, <i>op. cit.</i>, p. 114.</p>
            <p class="n-note-p" id="n-142"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-142">13</a> M. Ficino, <i>Teología platónica</i>, p. 393.</p>
            <p class="n-note-p" id="n-143"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-143">14</a> M. Ficino, <i>op. cit.</i>, pp. 394 y ss.</p>
            <p class="n-note-p" id="n-144"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-144">15</a> I.P. Couliano, <i>Eros and Magic</i>, p. 31.</p>
            <p class="n-note-p" id="n-145"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-145">16</a> I.P. Couliano, <i>op. cit.</i>, p. 31.</p>
            <p class="n-note-p" id="n-146"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-146">17</a> M. Ficino, <i>Sobre el amor</i>, p. 166.</p>
            <p class="n-note-p" id="n-147"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-147">18</a> I.P. Couliano, <i>op. cit.</i>, p. 31.</p>
            <p class="n-note-p" id="n-148"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-148">19</a> M. Ficino, <i>Sobre el amor</i>, p. 45.</p>
            <p class="n-note-p" id="n-149"><a class="n-note-a" href="011-una_obra_de_magia.xhtml#n-149">20</a> M. Ficino, <i>op. cit.</i>, pp. 87 y ss.</p>
            <h2>Modelar la fantasía</h2>
            <p class="n-note-p" id="n-150"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-150">1</a> R. Descartes, <i>Discurso del método</i>, p. 39.</p>
            <p class="n-note-p" id="n-151"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-151">2</a> J. Locke, <i>Ensayo acerca del entendimiento humano</i>, vol. I, p. 276.</p>
            <p class="n-note-p" id="n-152"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-152">3</a> Me refiero aquí esencialmente a las obras populares para titeres del Fausto que :.compañaban el nacimiento del protestantismo, pero también al Fausto de Christopher Varlowe. A Propósito de esto puede verse I.P. Couliano, <i>Eros and Magic</i>.</p>
            <p class="n-note-p" id="n-153"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-153">4</a> <i>Cf.</i> I.P. Couliano, <i>Eros and Magic</i>, pp. 270 y ss.: y G. Bruno, <i>Cause, Principle and Unity</i>.</p>
            <p class="n-note-p" id="n-154"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-154">5</a> <i>Cf.</i> Aristóteles, <i>De anima</i>.</p>
            <p class="n-note-p" id="n-155"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-155">6</a> <i>Cf.</i> Aristóteles, <i>op. cit.</i></p>
            <p class="n-note-p" id="n-156"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-156">7</a> D. Summers. <i>El juicio de la sensibilidad</i>, pp. 170 y ss.</p>
            <p class="n-note-p" id="n-157"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-157">8</a> M. Ficino, <i>Three Books on Life</i>, III, III, p. 257.</p>
            <p class="n-note-p" id="n-158"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-158">9</a> G. Bruno, <i>op. cit.</i>, p. 254.</p>
            <p class="n-note-p" id="n-159"><a class="n-note-a" href="012-modelar_la_fantasia.xhtml#n-159">10</a> <i>Idem.</i>, p. 267.</p>
            <h2>El arrebato de las pasiones</h2>
            <p class="n-note-p" id="n-160"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-160">1</a> G. Bruno. <i>Los heroicos furores</i>, pp. 3-4.</p>
            <p class="n-note-p" id="n-161"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-161">2</a> G. Bruno, <i>op. cit.</i>, pp. 38-39.</p>
            <p class="n-note-p" id="n-162"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-162">3</a> <i>Idem.</i>, p. 57.</p>
            <p class="n-note-p" id="n-163"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-163">4</a> Platón, <i>Timeo</i>, 89d-91a.</p>
            <p class="n-note-p" id="n-164"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-164">5</a> <i>Cf.</i> R. Llull, <i>Libro del amigo y del amado</i>.</p>
            <p class="n-note-p" id="n-165"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-165">6</a> Ovidio, <i>Las metamorfosis</i>, III, vv. 230-721.</p>
            <p class="n-note-p" id="n-166"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-166">7</a> G. Bruno, <i>op. cit.</i>, p. 74.</p>
            <p class="n-note-p" id="n-167"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-167">8</a> G. Bruno, <i>idem.</i>, p. 78.</p>
            <p class="n-note-p" id="n-168"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-168">9</a> <i>Idem.</i>, p. 86.</p>
            <p class="n-note-p" id="n-169"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-169">10</a> <i>Cf.</i> M. Ficino, <i>Three Books on Life</i>, III.</p>
            <p class="n-note-p" id="n-170"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-170">11</a> G. Bruno, <i>op. cit.</i>, p. 90.</p>
            <p class="n-note-p" id="n-171"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-171">12</a> G. Bruno, <i>idem.</i>, p. 100.</p>
            <p class="n-note-p" id="n-172"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-172">13</a> <i>Idem.</i>, p. 79.</p>
            <p class="n-note-p" id="n-173"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-173">14</a> <i>Idem.</i>, p. 103.</p>
            <p class="n-note-p" id="n-174"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-174">15</a> <i>Idem.</i>, p. 116.</p>
            <p class="n-note-p" id="n-175"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-175">16</a> <i>Idem.</i>, p. 90.</p>
            <p class="n-note-p" id="n-176"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-176">17</a> Epicuro, <i>Máximas para una vida feliz</i>, III.</p>
            <p class="n-note-p" id="n-177"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-177">18</a> Epicuro, «Carta», <i>op. cit.</i>, p. 132.</p>
            <p class="n-note-p" id="n-178"><a class="n-note-a" href="013-el_arrebato_de_las_pasiones.xhtml#n-178">19</a> G. Bruno, <i>op. cit.</i>, p. 67.</p>
            <h2>La rosa y los monstruos</h2>
            <p class="n-note-p" id="n-179"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-179">1</a> G. de Loris, <i>Roman de la Rose</i>, vv. 4055-4058.</p>
            <p class="n-note-p" id="n-180"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-180">2</a> G. de Loris, <i>op. cit.</i>, vv. 1681 y ss.</p>
            <p class="n-note-p" id="n-181"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-181">3</a> J. Huizinga, <i>El otoño de la Edad Media</i>, pp. 161 y ss.</p>
            <p class="n-note-p" id="n-182"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-182">4</a> D. de Rougemont, <i>Amor y Occidente</i>, pp. 81-82.</p>
            <p class="n-note-p" id="n-183"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-183">5</a> D. de Rougemont, <i>op. cit.</i>, pp. 81-82.</p>
            <p class="n-note-p" id="n-184"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-184">6</a> G. Duby, <i>El caballero</i>, pp. 20-27,</p>
            <p class="n-note-p" id="n-185"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-185">7</a> G. Duby, <i>op. cit.</i>, pp. 29-30.</p>
            <p class="n-note-p" id="n-186"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-186">8</a> G. de Loris, <i>op. cit.</i>, vv. 2618 y ss.</p>
            <p class="n-note-p" id="n-187"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-187">9</a> R- Llull, <i>Blanguerna</i>, pp. 29 ss.</p>
            <p class="n-note-p" id="n-188"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-188">10</a> J. de Meun, <i>Roman de la Rose</i>, vv. 402-403.</p>
            <p class="n-note-p" id="n-189"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-189">11</a> G. de Loris, <i>op. cit.</i>, vv. 3051-3056.</p>
            <p class="n-note-p" id="n-190"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-190">12</a> J. de Meun, <i>op. cit.</i>, vv. 4549 y ss.</p>
            <p class="n-note-p" id="n-191"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-191">13</a> El argumento es recogido de la misma disputa sobre la conveniencia de entender el acto sexual como pecado venial y no mortal en el matrimonio.</p>
            <p class="n-note-p" id="n-192"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-192">14</a> J. de Meun, <i>idem.</i>, vv. 4837 y ss.</p>
            <p class="n-note-p" id="n-193"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-193">15</a> <i>Idem.</i>, vv. 8355 y ss.</p>
            <p class="n-note-p" id="n-194"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-194">16</a> <i>Idem.</i>, v. 8431; el subrayado es mío.</p>
            <p class="n-note-p" id="n-195"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-195">17</a> <i>Idem.</i>, vv. 16233-16376.</p>
            <p class="n-note-p" id="n-196"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-196">18</a> <i>Idem.</i>, vv. 19505 y 55.</p>
            <p class="n-note-p" id="n-197"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-197">19</a> <i>Idem.</i>, vv. 19575-19582.</p>
            <p class="n-note-p" id="n-198"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-198">20</a> <i>Idem.</i>, vv. 19345-19356.</p>
            <p class="n-note-p" id="n-199"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-199">21</a> <i>Idem.</i>, v. 17716.</p>
            <p class="n-note-p" id="n-200"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-200">22</a> <i>Idem.</i>, vv. 19153-19162.</p>
            <p class="n-note-p" id="n-201"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-201">23</a> <i>Idem.</i>, vv. 20031-20017.</p>
            <p class="n-note-p" id="n-202"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-202">24</a> Natura da un listado mayor de prácticas que la atacan —el suicidio, la embriaguez contumaz, el ayuno, etcétera— pero que no merecen la misma atención que estas cuatro.</p>
            <p class="n-note-p" id="n-203"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-203">25</a> J. Hoeppner Moran. The «<i>Roman de la Rose</i>», pp: 7-8.</p>
            <p class="n-note-p" id="n-204"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-204">26</a> En Bocaccio, por ejemplo, leemos de voz de uno de los personajes que «harían falta diez hombres para satisfacer a una mujer». <i>Cf.</i> <i>Decamerón</i>, pp. 158-159.</p>
            <p class="n-note-p" id="n-205"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-205">27</a> «Y una Mujer debería saber que de casarse con un hombre rico antes que con uno pobre, de desear a su esposo más por sus posesiones que por su persona, está ofreciéndose en venta». Abelardo y Eloisa, <i>Letters</i>, p. <span class="smallcap">III</span>.</p>
            <p class="n-note-p" id="n-206"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-206">28</a> Un ejemplo de esto mismo puede verse en los cuentos de la jornada tercera del <i>Decamerón</i>.</p>
            <p class="n-note-p" id="n-207"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-207">29</a> J. Huizinga, <i>op. cit.</i>, p 103.</p>
            <p class="n-note-p" id="n-208"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-208">30</a> G. de Loris, <i>op. cit.</i>, vv. 2861-2862.</p>
            <p class="n-note-p" id="n-209"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-209">31</a> <i>Idem.</i>, vv. 2840-2845.</p>
            <p class="n-note-p" id="n-210"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-210">32</a> <i>Idem.</i>, vv. 2850 y ss.</p>
            <p class="n-note-p" id="n-211"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-211">33</a> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-212"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-212">34</a> Boccaccio, <i>Decamerón</i>, p. 315.</p>
            <p class="n-note-p" id="n-213"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-213">35</a> Boceaccio, <i>op. cit.</i>, p- 321.</p>
            <p class="n-note-p" id="n-214"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-214">36</a> <i>Idem.</i>, p. 323; el subrayado es mio.</p>
            <p class="n-note-p" id="n-215"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-215">37</a> <i>Idem.</i>, p. 276.</p>
            <p class="n-note-p" id="n-216"><a class="n-note-a" href="014-la_rosa_y_los_monstruos.xhtml#n-216">38</a> <i>Idem.</i>, pp. 158-159.</p>
            <h2>El ejercicio del recto pensamiento</h2>
            <p class="n-note-p" id="n-217"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-217">1</a> Kant, <i>El poder de las facultades afectivas</i>, p. 37</p>
            <p class="n-note-p" id="n-218"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-218">2</a> F. Nietzsche, <i>Ecce Homo.</i>, p. 43</p>
            <p class="n-note-p" id="n-219"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-219">3</a> M. Ficino, <i>Three Books on Life</i>, III, p. 257.</p>
            <p class="n-note-p" id="n-220"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-220">4</a> M. Ficino, <i>op. cit.</i>, I, III, p. 111.</p>
            <p class="n-note-p" id="n-221"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-221">5</a> <i>Idem.</i>, I, III, p. 127.</p>
            <p class="n-note-p" id="n-222"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-222">6</a> <i>Ibid.</i></p>
            <p class="n-note-p" id="n-223"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-223">7</a> Ficino, <i>Teología platónica</i>, II, IX, pp. 5, 14-15.</p>
            <p class="n-note-p" id="n-224"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-224">8</a> F. Rabelais, <i>Gargantúa y Pantagruel</i>, pp. 499 y ss.</p>
            <p class="n-note-p" id="n-225"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-225">9</a> M. Bajtin, <i>La cultura</i>, p. 270.</p>
            <p class="n-note-p" id="n-226"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-226">10</a> C. Gaignebet, <i>El carnaval</i>, 102.</p>
            <p class="n-note-p" id="n-227"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-227">11</a> F. Rabelais, <i>op. cit.</i>, 212.</p>
            <p class="n-note-p" id="n-228"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-228">12</a> R. Klein, <i>La forma y lo inteligible</i>, 45.</p>
            <p class="n-note-p" id="n-229"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-229">13</a> F, Rabelais, <i>op. cit.</i>, p. 88.</p>
            <p class="n-note-p" id="n-230"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-230">14</a> <i>Idem.</i>, p. 34.</p>
            <p class="n-note-p" id="n-231"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-231">15</a> L. Febvre, <i>El problema</i>, 159.</p>
            <p class="n-note-p" id="n-232"><a class="n-note-a" href="015-el_ejercicio_del_recto_pensamiento.xhtml#n-232">16</a> Platón, <i>Timeo</i>, 34b-36d.</p>
            <h2>Epílogo. Breve defensa de la fantasía</h2>
            <p class="n-note-p" id="n-233"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-233">1</a> G.E. Moore, <i>Principia ethica</i>, p. 278.</p>
            <p class="n-note-p" id="n-234"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-234">2</a> Italo Calvino, <i>Seis propuestas para el próximo milenio</i>, p. 39.</p>
            <p class="n-note-p" id="n-235"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-235">3</a> Ioan P. Couliano, <i>Eros and Magic in the Renaissance</i>, p. 214.</p>
            <p class="n-note-p" id="n-236"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-236">4</a> Ioan P. Couliano, <i>op. cit.</i>, p. 222.</p>
            <p class="n-note-p" id="n-237"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-237">5</a> <i>Cf.</i> R. Klein, «Spiritu peregrino», <i>La forma y lo inteligible</i>, p. 41.</p>
            <p class="n-note-p" id="n-238"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-238">6</a> <i>Cf.</i> M. Ficino, <i>Sobre el amor</i>, p. 89.</p>
            <p class="n-note-p" id="n-239"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-239">7</a> <i>Cf.</i> David Summers, <i>El juicio de la sensibilidad</i>, p. 165.</p>
            <p class="n-note-p" id="n-240"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-240">8</a> <i>Cf.</i> <i>Ibidem.</i></p>
            <p class="n-note-p" id="n-241"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-241">9</a> M. Ficino, <i>Sobre el amor</i>, p. 89.</p>
            <p class="n-note-p" id="n-242"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-242">10</a> M. Ficino, <i>Three Books on Life</i>, p. 337.</p>
            <p class="n-note-p" id="n-243"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-243">11</a> T. Moore, <i>The Planet Within</i>, p. 175.</p>
            <p class="n-note-p" id="n-244"><a class="n-note-a" href="016-epilogo_breve_defensa_de_la.xhtml#n-244">12</a> M. Ficino. <i>Meditation on the Soul</i>, p. 38.</p>
        </section>
    </body>
</html>
